### Method

# EvinceView DocumentModel set_page_layout

since: 3.8

#### Declaration [src]

    void
    ev_document_model_set_page_layout (
      EvDocumentModel* model,
      EvPageLayout layout
    )

#### Description [src]

Sets the document model’s page layout to `layout`.

Available since: 3.8

Sets property | `EvinceView.DocumentModel:page-layout`

#### Parameters

`layout`

  Type: `EvPageLayout`

  A `EvPageLayout`.